> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bigcapital.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Resend the signup confirmation message



## OpenAPI

````yaml api-reference/openapi.json post /api/auth/signup/verify/resend
openapi: 3.0.0
info:
  title: Bigcapital
  description: Financial accounting software
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/auth/signup/verify/resend:
    post:
      tags:
        - Auth
      summary: Resend the signup confirmation message
      operationId: AuthedController_resendSignupConfirm
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                code:
                  type: number
                  example: 200
                message:
                  type: string
                  example: resent successfully.
      responses:
        '201':
          description: ''

````